{
    "dc_identifier": "nl.gm0327.2c.2019.1040092-4",
    "dc_title": "Informatiemarkt en -ronde 2019-05-16 - 2.b: RV Veiligheidsregio Utrecht (VRU) Beleidsplan 2020-2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leusden op 2019-05-16. Onderdeel: 2.b: RV Veiligheidsregio Utrecht (VRU) Beleidsplan 2020-2023.",
    "dc_source": "https://leusden.notubiz.nl/vergadering/2252",
    "dc_publisher": "gm0327",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2019-05-16",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Leusden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leusden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "64",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0327.2c.2019.1040092-4",
    "dc_externalIdentifier": "1040101",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-16",
    "foi_meetingNumber": "1040092",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0327.2c.2019.1040092-4.doc.1",
            "dc_title": "RV VRU Beleidsplan 2020-2023.pdf",
            "foi_fileName": "RV VRU Beleidsplan 2020-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/2260/documents/17188"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2019.1040092-4.doc.2",
            "dc_title": "concept-Antwoordbrief Beleidsplan 2020-2023 VRU.pdf",
            "foi_fileName": "concept-Antwoordbrief Beleidsplan 2020-2023 VRU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/2260/documents/17186"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2019.1040092-4.doc.3",
            "dc_title": "Ontwerp beleidsplan VRU 2020-2023.pdf",
            "foi_fileName": "Ontwerp beleidsplan VRU 2020-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/2260/documents/17187"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2019.1040092-4.doc.4",
            "dc_title": "Aanbiedingsbrief VRU Beleidspklan 2020-2023.pdf",
            "foi_fileName": "Aanbiedingsbrief VRU Beleidspklan 2020-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/2260/documents/17185"
        }
    ]
}